<template lang="html">
  <div class="er-side-menu-group">
    <slot />
  </div>
</template>

<script>
export default {
  name: 'SideMenuGroup',
  props: {
    id: {
      type: String,
      required: true
    }
  }
}
</script>

<style lang="scss">
@import '../style/base';
</style>
